apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: builder-be-internal
  namespace: <<appenv>>builder-be
spec:
  hosts:
    - <<appenv>>builder-be.<<appenv>>builder-be.svc.cluster.local
  http:
    - route:
        - destination:
            host: <<appenv>>builder-be
            port:
              number: 80
        #   weight: 50
        # - destination:
        #     host: builder-be
        #     subset: v2
        #     port:
        #       number: 80
        #   weight: 50
